/*     95606 : 공백      */
.solid_line__95606__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__95606__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__95606__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__95606__ {height:30px}
}

/*     95607 : 장문 텍스트      */
.textarea__95607__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__95607__ p {font-size:28px}
}

/*     95608 : 타이틀 텍스트      */
.title__95608__ {font-size:0}
.title__95608__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__95608__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__95608__.style_top p {padding-top:10px}
.title__95608__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__95608__.style_right p {padding-right:14px}
.title__95608__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__95608__.style_bottom p {padding-bottom:12px}
.title__95608__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__95608__.style_left p {padding-left:14px}
.title__95608__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__95608__.style_circle1 p {padding-left:18px}
.title__95608__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__95608__.style_circle2 p {padding-left:18px}
.title__95608__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__95608__ {max-width:870px;margin-top:10px;}
	.title__95608__ p {font-size:42px}
	.title__95608__.style_top p:before {width:42px}
	.title__95608__.style_right p:before {height:42px}
	.title__95608__.style_bottom p:before {width:42px}
	.title__95608__.style_left p:before {height:42px}
}

/*     95609 : 공백      */
.solid_line__95609__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__95609__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__95609__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__95609__ {height:30px}
}

/*     95610 : 장문 텍스트      */
.textarea__95610__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     95771 : 한줄 텍스트      */
.text__95771__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.6em;
}
.text__95771__ p a {color:#000000; text-decoration:none;}

/*     95770 : 장문 텍스트      */
.textarea__95770__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     95611 : 공백      */
.solid_line__95611__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__95611__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__95611__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__95611__ {height:30px}
}

/*     95612 : YouTube 동영상 플레이어      */
/* farm */
.farm__95612__ {display:table;width:100%}
.farm__95612__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__95612__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__95612__ .player-item,
.player__95612__ iframe,
.player__95612__ embed,
.player__95612__ object,
.player__95612__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__95612__.player-16by9 {padding-bottom:56.25%}
.player__95612__.player-4by3 {padding-bottom:75%}

/*     95613 : 공백      */
.solid_line__95613__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__95613__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__95613__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__95613__ {height:30px}
}

/*     95614 : 타이틀 텍스트      */
.title__95614__ {font-size:0;}
.title__95614__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;}
.title__95614__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}
.title__95614__.style_top p {padding-top:10px;}
.title__95614__.style_top p:before {top:0; left:0; width:42px; height:4px;}
.title__95614__.style_right p {padding-right:14px;}
.title__95614__.style_right p:before {top:16%; right:0; width:4px; height:42px;}
.title__95614__.style_bottom p {padding-bottom:12px;}
.title__95614__.style_bottom p:before {left:0; bottom:0; right:0; width:42px; margin:auto; height:2px;}
.title__95614__.style_left p {padding-left:14px;}
.title__95614__.style_left p:before {top:16%; left:0; width:4px; height:42px;}
.title__95614__.style_circle1 p {padding-left:18px;}
.title__95614__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__95614__.style_circle2 p {padding-left:18px;}
.title__95614__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #fe9900; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__95614__ p {word-break:keep-all;}
[lang=en] .title__95614__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__95614__ p {font-size:42px;}
}

/*     95615 : 장문 텍스트      */
.textarea__95615__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__95615__ p {font-size:17px; line-height:1.9em;}
}

/*     95616 : 공백      */
.solid_line__95616__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__95616__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__95616__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__95616__ {height:30px}
}

/*     95617 : 블록 설정      */
.block_option__95617__ {display:table;width:100%}
.block_option__95617__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__95617__ {display:table;width:100%;padding: 0 58px;}
	.row__95617__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__95617__ {height:420px;background-size:cover;}
}


@media (min-width:1024px){
	.row__95617__ {height:750px;background-size:cover;background-attachment: fixed;}
}

